Get client identity information for a card account
curl --request GET \
--url https://access.utgl.io/v1/cardaccounts/client-identity \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://access.utgl.io/v1/cardaccounts/client-identity"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://access.utgl.io/v1/cardaccounts/client-identity', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "123e4567-e89b-12d3-a456-426614174001",
"cardAccountId": "123e4567-e89b-12d3-a456-426614174000",
"individual": {
"firstName": "J*** A******",
"lastName": "CHAN",
"email": "j*****e@*****.com",
"dateOfBirth": "1985-07-20",
"annualIncome": "100000",
"position": "senior management",
"occupation": "accountant",
"mobile": "85*******11",
"document": {
"type": "passport",
"number": "******678",
"country": "HK",
"expiryDate": "2025-12-31"
},
"address": "address",
"status": "rejected",
"rejectedReason": "Invalid ID (expired doc)",
"rejectionAdditionalInfo": "Please upload valid hotel booking information."
}
}Card Accounts
Get client identity information for a card account
Retrieve the identity information of a cardholder associated with a specific card account.
GET
/
cardaccounts
/
client-identity
Get client identity information for a card account
Authorizations
BasicBearer
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Unique identifier for the card account.
Response
200 - application/json
Client identity retrieved successfully
Was this page helpful?
⌘I

